@charset "UTF-8";

main .education-area {
	position: relative;
	/*padding-bottom: 70px;*/
}
main .education-area:after {
    content: "";
    position: absolute;
    top: 170px;
    left: 0;
    display: inline-block;
    background-color: #e5f0f9;
    width: 74vw;
    height: 40%;
}

main .education-area .container {
	position: relative;
	z-index: 2;
}
main .education-area .container .box {
	margin-bottom: 60px;
}
main .education-area .container .box .flex {
	display: flex;
	justify-content: space-between;
}
main .education-area .container .box .flex figure {
	width: 48%;
}
main .education-area .container .box .flex p {
	width: 47%;
}
main .education-area .container .box.reverse {
	margin-bottom: 80px;
}
main .education-area .container .box.reverse .flex {
	flex-direction: row-reverse;
}

main .education-area .container .wrap {
	padding: 100px 80px;
	background-color: #fff;
	/*margin-bottom: 100px;*/
}
main .education-area .container table {
	background-color: #fff;
	width: 100%;
}
main .education-area .container table tr {
	border-bottom: 1px solid #ccc;
	height: 95px;
}
main .education-area .container table tr th {
	color: #0070c0;
	font-weight: bold;
	width: 25%;
	vertical-align: middle;
}
main .education-area .container table tr td {
	vertical-align: middle;
}


/* ====================================================================================
         SP
  ==================================================================================== */
@media screen and (max-width: 767px) {

	/*main .education-area {
		padding-bottom: 40px;
	}*/
	main .education-area:after {
		top: 130px;
		width: 85vw;
	}

	main .education-area .container .box {
		margin-bottom: 40px;
	}
	main .education-area .container .box .flex {
		display: block;
	}
	main .education-area .container .box .flex figure {
		width: 100%;
		margin-bottom: 20px;
	}
	main .education-area .container .box .flex p {
		width: 100%;
	}
	main .education-area .container .box.reverse {
		margin-bottom: 40px;
	}

	main .education-area .container .wrap {
		padding: 20px;
		/*margin-bottom: 20px;*/
	}
	main .education-area .container table tr {
		display: block;
		height: auto;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	main .education-area .container table tr th ,
	main .education-area .container table tr td {
		width: 100%;
		max-width: 100%;
		display: block;
	}
	main .education-area .container table tr th {
		margin-bottom: 10px;
	}
	
}

